読者です 読者をやめる 読者になる 読者になる

macでphpunitが動かない

macでphpunitをインストールして実行すると、こんなエラーが出た。

PHP Warning:  require_once(File/Iterator/Autoload.php): failed to open stream: No such file or directory in /usr/lib/php/PHPUnit/Autoload.php on line 45
PHP Fatal error:  require_once(): Failed opening required 'File/Iterator/Autoload.php' (include_path='.:') in /usr/lib/php/PHPUnit/Autoload.php on line 45

/private/etc/php.iniに、次の一文を入れることで解決

include_path = ".:/php/includes:/usr/lib/php"